/* CSS */

/* Variablen für Farben */
:root {
    --tomato: #FF6347;
    --mistyrose: #FFE4E1;
}

/* Content Box */
p {
    background: var(--mistyrose); /* MistyRose Farbe*/
    width: 300px;
}

p.pad {
    padding: 10px;
}

p.bdr {
    border: 5px solid var(--tomato); /* Tomato Farbe */
}

p.mgn {
    margin: 20px;
}

